<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="cherry">#5e2129</color>
    <color name="grey">#757575</color>
    <color name="clear_grey">#AAAAAA</color>
    <color name="red">#FF0000</color>
    <color name="color_hint">#78909C</color>
</resources>